System requirements

Official TinyMCE browser support.

Contribute to this page

Mobile supported platforms

TinyMCE mobile is available in TinyMCE 5.0

TinyMCE mobile has a streamlined interface with most common touch interactions easily accomplished with one hand. TinyMCE mobile is designed to run on iOS Safari and Android Chrome. TinyMCE mobile is tested on the following platforms:

Mobile Platform Compatibility

OS Browser Device
Android 8 Chrome Mobile phone
Android 7 Chrome Mobile phone
Android 6 Chrome Mobile phone
iOS11 Safari iPhone/iPad
iOS10 Safari iPhone/iPad

Visit the mobile page to download the self-hosted package. TinyMCE mobile is available on /dev branch on Tiny Cloud.

Please report platform issues and bugs in the TinyMCE issue tracker.

Visit TinyMCE mobile documentation for further information on TinyMCE mobile setup and configuration.

Browser compatibility

TinyMCE uses advanced JavaScript techniques to normalize inconsistencies among browsers to ensure a uniform user experience. The primary focus is on Chrome, Firefox, Internet Explorer, and Safari.

An unlisted browser might mean that TinyMCE may not have been fully tested on that browser. Try out the examples on www.tinymce.com to determine compatibility with an unlisted browser.

Please use the issues tracker on GitHub to submit bugs on listed browsers only.

Browser Windows Mac GNU/Linux
Chrome YES YES YES
Firefox YES YES YES
Edge YES N/A N/A
IE 11 YES N/A N/A
IE 10 NO N/A N/A
IE 9 NO N/A N/A
IE 8 NO N/A N/A
Safari N/A YES N/A

TinyMCE fully supports the most recent version of all browsers listed above. TinyMCE also supports the latest Extended Support Release (ESR) from each vendor (e.g. Firefox). TinyMCE provides support for the prior major version for 60 days after the release has been superseded by a new major version (e.g. Chrome 61 vs. Chrome 62).

Can't find what you're looking for? Let us know.

Except as otherwise noted, the content of this page is licensed under the Creative Commons BY-NC-SA 3.0 License, and code samples are licensed under the Apache 2.0 License.